<div class="container">
  <div class="row p-3 d-flex justify-content-center">
    <div *ngFor="let project of this.projectsList" title="{{project.description}}" class="card p-0 m-2" style="width: 20rem;">
      <img src="assets/{{project.thumbnail}}" class="card-img-top p-0 border-bottom" alt="{{project.name}} thumbnail">
      <div class="card-body">
        <h5 class="card-title">{{ project.title }}</h5>
        <p class="card-text text-truncate">{{ project.description }}</p>
      </div>
      <a class="text-uppercase fw-bold" routerLink={{project.name}}>
        <div class="card-footer text-center">
          Read more
        </div>
      </a>
    </div>
  </div>
</div>
